- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

# yaml_alias_data_s Struct Reference
[Parser Definitions]

This structure holds aliases data. More...

`#include <yaml.h>`

## Data Fields
yaml_char_t * | anchor
| The anchor.
int | index
| The node id.
yaml_mark_t | mark
| The anchor mark.

## Detailed Description

This structure holds aliases data.

The documentation for this struct was generated from the following file:

- yaml.h